from rest_framework import serializers
from .models import Artista, Album, Song


class ArtistaSerializer(serializers.ModelSerializer):
    class Meta:
        model = Artista
        fields = '__all__'  # Incluir todos los campos del modelo


class AlbumSerializer(serializers.ModelSerializer):
    class Meta:
        model = Album
        fields = '__all__'  # Incluir todos los campos del modelo


class CancionSerializer(serializers.ModelSerializer):
    class Meta:
        model = Song
        fields = '__all__'  # Incluir todos los campos del modelo
